﻿<?php

/**
 * Translated by Stanislav Yordanov <stan at stud.ru.acad.bg>
 * Based on translation made by Georgi Georgiev <chutz at chubaka.homeip.net>
 */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'sans-serif';
$right_font_family = 'sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('байта', 'КБ', 'МБ', 'ГБ', 'ТБ', 'ПБ', 'ЕБ');

$day_of_week = array('нед', 'пон', 'вт', 'ср', 'чет', 'пет', 'съб');
$month = array('Януари', 'Февруари', 'Март', 'Април', 'Май', 'Юни', 'Юли', 'Август', 'Септември', 'Окомври', 'Ноември', 'Декември');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%e %B %Y в %H:%M';

$strAccessDenied = 'Отказан достъп';
$strAction = 'Действие';
$strAddDeleteColumn = 'Добави/изтрий колона по критерий';
$strAddDeleteRow = 'Добави/изтрий ред по критерий';
$strAddNewField = 'Добави ново поле';
$strAddPriv = 'Добавяне на нова привилегия';
$strAddPrivMessage = 'Вие добавихте нова привилегия.';
$strAddSearchConditions = 'Добави условие за търсене (тяло за "where" условие):';
$strAddToIndex = ' &nbsp;%s&nbsp;колона(и) беше(яха)добавени към индекса ';
$strAddUser = 'Добавяне на нов потребител.';
$strAddUserMessage = 'Вие добавихте нов потребител.';
$strAffectedRows = 'Засегнати реда:';
$strAfter = 'След %s';
$strAfterInsertBack = 'се върни';
$strAfterInsertNewInsert = 'вмъкни нов запис';
$strAll = 'всички';
$strAlterOrderBy = 'Подреди таблицата по';
$strAnalyzeTable = 'Анализиране на таблицата';
$strAnd = 'и';
$strAnIndex = 'Беше добавен индекс на %s';
$strAny = 'всеки';
$strAnyColumn = 'Всяка колона';
$strAnyDatabase = 'Всяка база данни';
$strAnyHost = 'Всеки хост';
$strAnyTable = 'Всяка таблица';
$strAnyUser = 'Всеки потребител';
$strAPrimaryKey = 'Бeшe добавен първичен ключ към ';
$strAscending = 'Възходящо';
$strAtBeginningOfTable = 'в началото на таблицата';
$strAtEndOfTable = 'в края на таблицата';
$strAttr = 'Атрибути';

$strBack = 'Назад';
$strBinary = ' Двоично ';
$strBinaryDoNotEdit = ' Двоично - не се редактира ';
$strBookmarkDeleted = 'Bookmark беше изтрит.';
$strBookmarkLabel = 'Етикет';
$strBookmarkQuery = 'Запазваме на SQL-запитване';
$strBookmarkThis = 'Запази това SQL-запитване';
$strBookmarkView = 'Само показване';
$strBrowse = 'Прелисти';
$strBzip = '"bzip-нато"';

$strCantLoadMySQL = 'Не мога да заредя MySQL разширенията,<br />моля проверете конфигурацията на PHP.';
$strCantRenameIdxToPrimary = 'Не мога да преименувам индекса на PRIMARY!';
$strCardinality = 'надеждност';
$strCarriage = 'Символ за край на ред: \\r';
$strChange = 'Промени';
$strChangePassword = 'Смяна на паролата';
$strCheckAll = 'Маркирай всичко';
$strCheckDbPriv = 'Провери привилегиите на БД';
$strCheckTable = 'Проверка на таблицата';
$strColumn = 'Колона';
$strColumnNames = 'Име на колона';
$strCompleteInserts = 'Пълни INSERT-и';
$strConfirm = 'Действително ли желаете да го направите?';
$strCookiesRequired = 'Оттук нататък са необходими "Cookies".';
$strCopyTable = 'Копиране на таблица (база от данни<b>.</b>таблица):';
$strCopyTableOK = 'Таблица %s беше копирана в %s.';
$strCreate = 'Създай';
$strCreateIndex = 'Създай индекс върху &nbsp;%s&nbsp;колони';
$strCreateIndexTopic = 'Създай нов индекс';
$strCreateNewDatabase = 'Създай нова БД';
$strCreateNewTable = 'Създай нова таблица в БД %s';
$strCriteria = 'Критерий';

$strData = 'Данни';
$strDatabase = 'БД';
$strDatabaseHasBeenDropped = 'Базата данни %s беше изтрита.';
$strDatabases = 'Бази от Данни';
$strDatabasesStats = ' Статистика за базите данни';
$strDatabaseWildcard = 'База данни (може и с wildcard):';
$strDataOnly = 'Само данни';
$strDefault = 'По подразбиране';
$strDelete = 'Изтрий';
$strDeleted = 'Редът беше изтрит';
$strDeletedRows = 'Изтрити редове:';
$strDeleteFailed = 'Неуспешно изтриване!';
$strDeleteUserMessage = 'Вие изтрихте потребител %s.';
$strDescending = 'Низходящо';
$strDisplay = 'Покажи';
$strDisplayOrder = 'Покажи подредба:';
$strDoAQuery = 'Изпълни "запитване по заявка" (символ за  заместване: "%")';
$strDocu = 'Документация';
$strDoYouReally = 'Действително ли желаете да изпълните заявката';
$strDrop = 'Унищожи';
$strDropDB = 'Унищожи БД %s';
$strDropTable = 'Изтрий таблицата';
$strDumpingData = 'Дъмп (схема) на данните в таблицата';
$strDynamic = 'динамичен';

$strEdit = 'Редактиране';
$strEditPrivileges = 'Редактиране на привилегиите';
$strEffective = 'Ефективни';
$strEmpty = 'Изпразни';
$strEmptyResultSet = 'MySQL върна празен резултат (т.е. нула редове).';
$strEnd = 'Край';
$strEnglishPrivileges = ' Забележка: Имената на привилегиите на MySQL са показани на английски. ';
$strError = 'Грешка';
$strExtendedInserts = 'Разширени INSERT-и';
$strExtra = 'Допълнително';

$strField = 'Поле';
$strFieldHasBeenDropped = 'Полето %s беше изтрито';
$strFields = 'Полета';
$strFieldsEmpty = ' Брояча на полетата е празен! ';
$strFieldsEnclosedBy = 'Полетата са оградени със';
$strFieldsEscapedBy = 'Представка на специалните символи';
$strFieldsTerminatedBy = 'Полетата завършват със';
$strFixed = 'Фиксиран';
$strFlushTable = 'Изпразни кеша на таблицата ("FLUSH")';
$strFormat = 'Формат';
$strFormEmpty = 'Липсва стойност във полето на формата!';
$strFullText = 'Пълни текстове';
$strFunction = 'Функция';

$strGenTime = 'Време на генериране';
$strGo = 'Изпълни';
$strGrants = 'Дадени&nbsp;прив.';
$strGzip = '"gzip-нато"';

$strHasBeenAltered = 'беше променена.';
$strHasBeenCreated = 'беше създадена.';
$strHome = 'Начало';
$strHomepageOfficial = 'Официална phpMyAdmin уеб страница';
$strHomepageSourceforge = 'phpMyAdmin страница на Sourceforge';
$strHost = 'Хост';
$strHostEmpty = 'Името на хоста е празно!';

$strIdxFulltext = 'Пълнотекстово';
$strIfYouWish = 'Ако желаете да заредите само някои колони от таблицата, укажете списък на полетата разделени със запетаи.';
$strIgnore = 'Игнорирай';
$strIndex = 'Индекс';
$strIndexes = 'Индекси';
$strIndexHasBeenDropped = 'Индекса %s беше изтрит';
$strIndexName = 'Име на индекса&nbsp;:';
$strIndexType = 'Тип на индекса&nbsp;:';
$strInsert = 'Вмъкни';
$strInsertAsNewRow = 'Вмъкни като нов ред';
$strInsertedRows = 'Вмъкнати реда:';
$strInsertNewRow = 'Вмъкни нов ред';
$strInsertTextfiles = 'Вмъкни текстови файлове в таблицата';
$strInstructions = 'Инструкции';
$strInUse = 'Заето';
$strInvalidName = '"%s" е запазана дума и вие не можете да я използвате за име на база от данни,таблица или поле. ';

$strKeepPass = 'Да не се сменя паролата';
$strKeyname = 'Име на ключа';
$strKill = 'СТОП';

$strLength = 'Дължина';
$strLengthSet = 'Дължина/Стойност*';
$strLimitNumRows = 'реда на страница';
$strLineFeed = 'Символ за край на ред: \\n';
$strLines = 'Редове';
$strLinesTerminatedBy = 'Редовете завършват с';
$strLocationTextfile = 'Местоположение на текстовия файл';
$strLogin = 'Вход';
$strLogout = 'Изход от системата';
$strLogPassword = 'Парола:';
$strLogUsername = 'Име:';

$strModifications = 'Промените бяха съхранени';
$strModify = 'Промени';
$strModifyIndexTopic = 'Промяна на индекс';
$strMoveTable = 'Преместване на таблица към (база от данни<b>.</b>таблица):';
$strMoveTableOK = 'Таблицата %s беше преместена към %s.';
$strMySQLReloaded = 'MySQL е презареден.';
$strMySQLSaid = 'MySQL отговори: ';
$strMySQLServerProcess = 'MySQL %pma_s1% е стартиран на %pma_s2% като %pma_s3%';
$strMySQLShowProcess = 'Покажи процесите';
$strMySQLShowStatus = 'Покажи информация за състоянието на MySQL';
$strMySQLShowVars = 'Покажи системните променливи на MySQL';

$strName = 'Име';
$strNext = 'Следващ';
$strNo = 'не';
$strNoDatabases = 'Няма бази от данни';
$strNoDropDatabases = '"DROP DATABASE" зявката е забранена.';
$strNoFrames = 'phpMyAdmin е по дружелюбен ако използвате браузър, който поддържа <b>frames</b>.';
$strNoIndex = 'Не е дефиниран индекс!';
$strNoIndexPartsDefined = 'Не са дефинирани части на индекс!';
$strNoModification = 'Няма промяна';
$strNone = 'Няма';
$strNoPassword = 'Няма парола';
$strNoPrivileges = 'Няма привилегии';
$strNoQuery = 'Няма SQL заявка!';
$strNoRights = 'В момента не разполагате с достатъчно права за да се намирате тук!';
$strNoTablesFound = 'В базата данни няма таблици.';
$strNotNumber = 'Това не е число!';
$strNotValidNumber = ' не е валиден номер на ред!';
$strNoUsersFound = 'Няма потребител(и).';
$strNull = 'Празно';

$strOftenQuotation = 'Обикновено кавички. ПО ИЗБОР означава, че само полета char и varchar се заграждат в кавички.';
$strOptimizeTable = 'Оптимизиране на таблицата';
$strOptionalControls = 'По избор. Контролира как да се четат или пишат специални символи.';
$strOptionally = 'ПО ИЗБОР';
$strOr = 'или';
$strOverhead = 'Загубено място';

$strPartialText = 'Частични текстове';
$strPassword = 'Парола';
$strPasswordEmpty = 'Паролата е празна!';
$strPasswordNotSame = 'Паролата не е същата!';
$strPHPVersion = 'Версия на PHP';
$strPmaDocumentation = 'phpMyAdmin документация';
$strPmaUriError = 'На <tt>$cfg[\'PmaAbsoluteUri\']</tt> ТРЯБВА да се зададе стойност в конфигурационния файл!';
$strPos1 = 'Начало';
$strPrevious = 'Предишен';
$strPrimary = 'PRIMARY';
$strPrimaryKey = 'Главен ключ';
$strPrimaryKeyHasBeenDropped = ' Главния ключ беше изтрит.';
$strPrimaryKeyName = 'Името на главния ключ трябва да е... PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>трябва</b> да е името на <b>и единствено на</b> главния ключ!)';
$strPrintView = 'Изглед за печат';
$strPrivileges = 'Привилегии';
$strProperties = 'Свойства';

$strQBE = 'Запитване по пример';
$strQBEDel = 'Изтрий';
$strQBEIns = 'Вмъкни';
$strQueryOnDb = 'SQL-заявка към базата от данни <b>%s</b>:';

$strRecords = 'Записи';
$strReferentialIntegrity = 'Проверка на интегритета на връзките';
$strReloadFailed = 'Неуспешен опит за презареждане на MySQL.';
$strReloadMySQL = 'Презареди MySQL';
$strRememberReload = 'Не забравяйте да презаредите сървъра.';
$strRenameTable = 'Преименувай таблицата на';
$strRenameTableOK = 'Таблица %s беше преименувана на %s';
$strRepairTable = 'Поправяне на таблицата';
$strReplace = 'Замести';
$strReplaceTable = 'Замести данните от таблицата с данните от файла';
$strReset = 'Изчисти';
$strReType = 'Отново';
$strRevoke = 'Отмени';
$strRevokeGrant = 'Отнемане на Дадени&nbsp;прив.';
$strRevokeGrantMessage = 'Вие премахнахте Дадените привилегии за %s';
$strRevokeMessage = 'Вие отменихте привилегиите за %s';
$strRevokePriv = 'Отмяна на привилегии';
$strRowLength = 'Дължина на реда';
$strRows = 'Редове';
$strRowsFrom = 'реда започвайки от';
$strRowSize = ' Размер на ред ';
$strRowsModeHorizontal = 'хоризонтален';
$strRowsModeOptions = 'в %s вид и повтаряй имената на колоните през всеки %s<br />';
$strRowsModeVertical = 'вертикален';
$strRowsStatistic = 'Статистика за редовете';
$strRunning = 'работи на %s';
$strRunQuery = 'Изпълни заявката';
$strRunSQLQuery = 'Стартиране SQL заявка/заявки към база от данни %s';

$strSave = 'Запиши';
$strSelect = 'Избери';
$strSelectADb = 'Моля изберете база данни';
$strSelectAll = 'Селектирай всичко';
$strSelectFields = 'Избери поле (минимум едно):';
$strSelectNumRows = 'в запитването';
$strSend = 'Изпрати';
$strServerChoice = 'Избор на сървър';
$strServerVersion = 'Версия на сървъра';
$strSetEnumVal = 'Ако типа на полето е "enum" или "set", моля въведете стойностите използвайки този формат: \'a\',\'b\',\'c\'...<br />Ако е необходимо да сложите обратна черта ("\") или апостроф ("\'") между тези стойности, сложите обратна черта пред тях (например:  \'\\\\xyz\' или \'a\\\'b\').';
$strShow = 'Покажи';
$strShowAll = 'Покажи всички';
$strShowCols = 'Покажи колоните';
$strShowingRecords = 'Показва записи ';
$strShowPHPInfo = 'Покажи информация за PHP ';
$strShowTables = 'Покажи таблиците';
$strShowThisQuery = ' Покажи тази заявка отново ';
$strSingly = '(еднократно)';
$strSize = 'Размер';
$strSort = 'Сортиране';
$strSpaceUsage = 'Използвано място';
$strSQLQuery = 'SQL-запитване';
$strStatement = 'Заявление';
$strStrucCSV = 'CSV данни';
$strStrucData = 'Структурата и данните';
$strStrucDrop = 'Добави \'изтрий таблицата\'';
$strStrucExcelCSV = 'CSV за Ms Excel данни';
$strStrucOnly = 'Само структурата';
$strSubmit = 'Изпълни';
$strSuccess = 'Вашето SQL-запитване беше изпълнено успешно';
$strSum = 'Сума';

$strTable = 'Таблица ';
$strTableComments = 'Коментари към таблицата';
$strTableEmpty = 'Името на таблицата е празно!';
$strTableHasBeenDropped = 'Таблицата %s беше изтрита';
$strTableHasBeenEmptied = 'Таблицата %s беше изпразнена';
$strTableHasBeenFlushed = 'Кеша на таблица %s беше изпразнен';
$strTableMaintenance = 'Поддръжка на таблицата';
$strTables = '%s таблица(и)';
$strTableStructure = 'Структура на таблица';
$strTableType = 'Тип на таблицата';
$strTextAreaLength = ' Поради дължината си,<br /> това поле може да не е редактируемо ';
$strTheContent = 'Съдържанието на файла беше импортирано.';
$strTheContents = 'Съдържанието на файла замества съдържанието на таблицата за редове с идентични първични или уникални ключове.';
$strTheTerminator = 'Символ за край на поле.';
$strTotal = 'Общо';
$strType = 'Тип';

$strUncheckAll = 'Размаркирай всичко';
$strUnique = 'Уникално';
$strUnselectAll = 'Деселектирай всичко';
$strUpdatePrivMessage = 'Вие променихте привилегиите за %s.';
$strUpdateProfile = 'Обновяване на профил:';
$strUpdateProfileMessage = 'Профила беше обновен.';
$strUpdateQuery = 'Допълни Запитването';
$strUsage = 'Използвани';
$strUseBackquotes = 'Използвай обратни кавички около имена на таблици и полета';
$strUser = 'Потребител';
$strUserEmpty = 'Потребителското име е празно!';
$strUserName = 'Потребителско име';
$strUsers = 'Потребители';
$strUseTables = 'Използвай таблицата';

$strValue = 'Стойност';
$strViewDump = 'Покажи дъмп (схема) на таблицата';
$strViewDumpDB = 'Покажи дъмп (схема) на БД';

$strWelcome = 'Добре дошли в %s';
$strWithChecked = 'Когато има отметка:';
$strWrongUser = 'Грешно име/парола. Отказан достъп.';

$strYes = 'да';

$strZip = '"zip-нато"';

$strAllTableSameWidth = 'показване на всички Таблици с една и съща ширина?';

$strBeginCut = 'BEGIN CUT';  //to translate
$strBeginRaw = 'BEGIN RAW';  //to translate

$strCantLoadRecodeIconv = 'Не може да се заредят iconv или recode разширенията необходими за конвертиране на набора от символи(charset), конфигурурайте PHP така, че да позволява използване на тези разширения или отменете конвертирането на набора от символи(charset) в phpMyAdmin.';
$strCantUseRecodeIconv = 'Не може да се използва нито iconv нито libiconv нито recode_string функцията докато протолколите за разширенията са заредени. Проверете конфигурацията на PHP.';
$strChangeDisplay = 'Изберете Полета за показване';
$strCharsetOfFile = 'Набор от символи(Charset) на файла:';
$strChoosePage = 'Моля изберете страница за редактиране';
$strColComFeat = 'Показване на коментари към Колоните';
$strComments = 'Коментари';
$strConfigFileError = 'phpMyAdmin не може да прочете конфигурационният Ви файл!<br />Това може да се случи ако PHP открие синтактична грешка в него или не може да открие файла.<br />Моля извикайте конфигурационния файл директно като използвате линка по-долу и прочетете съобщението за грешка което PHP връща. В по-голяма част от случаите, някъде липсват кавички или точка и запетая.<br />Ако се изведе празна страница, всички е наред.';
$strConfigureTableCoord = 'Моля конфигурирайте координатите за таблица %s';
$strCreatePage = 'Създай нова Страница';
$strCreatePdfFeat = 'Създаване на PDF-и';

$strDisabled = 'Забранено';
$strDisplayFeat = 'Покажи възможностите';
$strDisplayPDF = 'Покажи PDF схема';
$strDumpXRows = 'Дъмп-ни %s реда като започнеш от %s.';

$strEditPDFPages = 'Редактиране на PDF Страници';
$strEnabled = 'Позволено';
$strEndCut = 'END CUT';  //to translate
$strEndRaw = 'END RAW';  //to translate
$strExplain = 'Explain SQL';
$strExport = 'Експортиране';
$strExportToXML = 'Експортиране в XML формат';

$strGenBy = 'Генерирано от';
$strGeneralRelationFeat = 'Общи възможности на релациите';

$strHaveToShow = 'Трябва да изберете поне една Колона за показване';

$strLinkNotFound = 'Връзките не са намерени';
$strLinksTo = 'Сочи към';

$strMissingBracket = 'Липсва скоба';
$strMySQLCharset = 'MySQL набор от символи';

$strNoDescription = 'няма Описание';
$strNoExplain = 'Пропусни Explain SQL';
$strNoPhp = 'без PHP код';
$strNotOK = 'не е OK';
$strNotSet = 'таблица  <b>%s</b> не е намерена или не е установена в %s';
$strNoValidateSQL = 'Пропусни Validate SQL';
$strNumSearchResultsInTable = '%s съвпадение(я) в таблица <i>%s</i>';
$strNumSearchResultsTotal = '<b>Общо:</b> <i>%s</i> съвпадение(я)';

$strOK = 'OK';
$strOperations = 'Операции';
$strOptions = 'Опции';

$strPageNumber = 'Номер на страницата:';
$strPdfDbSchema = 'Схемата на база данни "%s" - Страница %s';
$strPdfInvalidPageNum = 'Недефиниран номер на PDFстраницата!';
$strPdfInvalidTblName = 'Таблица "%s" не съществува!';
$strPdfNoTables = 'Няма таблици';
$strPhp = 'Създай PHP код';  

$strRelationNotWorking = 'Допълнителните възможности за работа със свързани (linked) таблици са деактивирани. За да разберете защо кликнете %sтук%s.';
$strRelationView = 'Изглед на релациите';

$strScaleFactorSmall = 'Мащаба е твърде малък за да се събере схемата на една страница';
$strSearch = 'Търсене';
$strSearchFormTitle = 'Търсене в базата данни';
$strSearchInTables = 'В таблицата(ите):';
$strSearchNeedle = 'Дума(и) или стойност(и) за търсене (символ за заместване: "%"):';
$strSearchOption1 = 'поне една от думите';
$strSearchOption2 = 'всички думи';
$strSearchOption3 = 'точната фраза';
$strSearchOption4 = 'като регулярен израз';
$strSearchResultsFor = 'Резултати от търсенето на "<i>%s</i>" %s:';
$strSearchType = 'Намери:';
$strSelectTables = 'Избери таблици';  
$strShowColor = 'Покажи цвят';
$strShowGrid = 'Покажи мрежа';
$strShowTableDimension = 'Покажи размерността на таблиците';  
$strSplitWordsWithSpace = 'Думите трябва да се разделят с интервал (" ").';
$strSQL = 'SQL';
$strSQLParserBugMessage = 'Има известна вероятност да сте намерили бъг в SQL парсера. Моля проучете по-добре, и проверете коректността на кавичките. Друга вероятна причина за грепката може да бъде, че ъплоудвате файл с изпълним код извън областта заградена с кавички. Можете също када да се опитате да изпълните заявката чрез инртерфейса за команден ред на MySQL. Грешката генерирана от MySQL сървъра по-долу, ако има такава, може също да ви помогне при откриването на проблема. Ако все още имате проблеми или парсера дава грешка там където интерфейса на командния ред не връща такава, моля ограничете вашите SQL заявки само до проблемната заявка, и изпратете съобщение за бъг с парчето от данните в CUT секцията по-долу:';
$strSQLParserUserError = 'Изглжда, че има грешка в SQL заявката ви. Грешката върната от MySQL сървъра по долу, ако има такава, би могала да ви помогне в диагностирането на проблема';
$strSQLResult = 'SQL резултат';
$strSQPBugInvalidIdentifer = 'Невалиден идентификатор';
$strSQPBugUnclosedQuote = 'Незатворени кавички'; 
$strSQPBugUnknownPunctuation = 'Непозната пунктоация на стринг';
$strStructPropose = 'Предложи структура на таблицата';
$strStructure = 'Структура';

$strValidateSQL = 'Валидирай SQL-а';

$strInsecureMySQL = 'Вашият конфигурационен файл съдържа настройки (root без парола), които съответстват на привилигирования акаунт на MySQL по подразбиране. Вашият MySQL сървър е стартиран с това по подразбиране и може да бъде лесно хакнат. Tрябва да оправите тази дупка в сигурността.';
$strWebServerUploadDirectory = 'директорията за upload на уеб сървъра';
$strWebServerUploadDirectoryError = 'Директорията която сте указали за upload не може да бъде достигната';
$strValidatorError = 'SQL валидатора не може да бъде инициализиран. Моля проверете дали сте инсталирали необходимите PHP разширения, така както е описано в %sдокументацията%s.';
$strServer = 'Сървър %s';
$strPutColNames = 'Постави имената на полетата на първия ред';
$strImportDocSQL = 'Импортирай docSQL файловете';
$strDataDict = 'Речник на данните';
$strPrint = 'Изпечатай';
$strPHP40203 = 'Вие използвате PHP 4.2.3, който има сериозен бъг с много-байтови стрингове (mbstring). Вижте сведението за PHP бъга 19404. Не е препоръчително да използвате тази версия на PHP с phpMyAdmin.';
$strCompression = 'Компресия'; 
$strNumTables = 'Таблици'; 
$strTotalUC = 'Общо';
$strRelationalSchema = 'Релационна схема';
$strTableOfContents = 'Съдържание';
$strCannotLogin = 'Не мога да се логна към MySQL сървъра';
$strShowDatadictAs = 'Формат на речника на данните';
$strLandscape = 'Пейзажно';
$strPortrait = 'Потртетно';

$timespanfmt = '%s дена, %s часа, %s минути и %s секунди';

$strAbortedClients = 'Прекъснати';
$strConnections = 'Конекции';
$strFailedAttempts = 'Провалили се опити';
$strGlobalValue = 'Глобална стойност';
$strMoreStatusVars = 'Други променливи на състоянието';
$strPerHour = 'на час';
$strQueryStatistics = '<b>Статистика на заявките</b>: От както е стартиран, %s заявки за изпратени към сървъра.';
$strQueryType = 'Тип на заявката';
$strReceived = 'Получени';
$strSent = 'Изпратени';
$strServerStatus = 'Информация за състоянието';
$strServerStatusUptime = 'Този MySQL сървър е работи от %s. Стартиран е на %s.';
$strServerTabVariables = 'Променливи';
$strServerTabProcesslist = 'Процеси';
$strServerTrafficNotes = '<b>Трафик на сървъра</b>: Тези таблици показват статистика за мрежовия трафик на MySQL сървъра от както е стартиран.';
$strServerVars = 'Сървърни променливи и настройки';
$strSessionValue = 'Стойност на сесията';
$strTraffic = 'Трафик';
$strVar = 'Променлива'; 

$strCommand = 'Команда';
$strCouldNotKill = 'phpMyAdmin не можа да отстрани нишката %s. Вероятно вече е била затворена.';
$strId = 'ID'; 
$strProcesslist = 'Списък на процесите';
$strStatus = 'Състоние';
$strTime = 'Време'; 
$strThreadSuccessfullyKilled = 'Нишка %s беше успешно отстранена.';

$strBzError = 'phpMyAdmin не може да компресира схемата(dump) заради грешка в Bz2 разширението в тази версия на PHP. Горещо се препоръчва да установите стойността на <code>$cfg[\'BZipDump\']</code> директивата в конкугурационния файл на вашия phpMyAdmin на <code>FALSE</code>. Ако искате да се използвате възможностите на Bz2 компресията, ще трябва да ъпгрейтнете до по-нова версия на PHP. Вижте съобщение %s за повече информация.';
$strLaTeX = 'LaTeX';

$strAdministration = 'Администрация';
$strFlushPrivilegesNote = 'Забележка: phpMyAdmin взема потребителските привилегии директно от таблицата на привилегиите на MySQL. Съдържанието на тази таблица може да се различава от привилегиите които използва сървъра ако към него са направени промени на ръка. В този случай, трябва да %sпрезаредите привилегиите%s преди да продължите.';
$strGlobalPrivileges = 'Глобални привилегии';
$strGrantOption = 'Дадени';
$strPrivDescAllPrivileges = 'Включва всички привилегии освен GRANT.';
$strPrivDescAlter = 'Позволява променяне на структурата на съществуващи таблици.';
$strPrivDescCreateDb = 'Позволява създаване на нови бази данни и таблици.';
$strPrivDescCreateTbl = 'Позволява създаване на нови таблици.';
$strPrivDescCreateTmpTable = 'Позволява създаването на временни таблици.';
$strPrivDescDelete = 'Позволява изтриване на данни.';
$strPrivDescDropDb = 'Позволява изтриване на бази данни и таблици.';
$strPrivDescDropTbl = 'Позволява изтриване на таблици.';
$strPrivDescExecute = 'Позволява стартирането на съхранени процедури; Няма ефект в тази версия на MySQL.';
$strPrivDescFile = 'Позволява импортиране на данни от и експортиране на данни във файлове.';
$strPrivDescGrant = 'Позволява добавяне на потребители и привилегии без презареждане на таблицата с привилегиите.';
$strPrivDescIndex = 'Позволява създаване и премахване на индекси.';
$strPrivDescInsert = 'Позволява вмъкване и заменяне на данни.';
$strPrivDescLockTables = 'Позволява заключване на таблици за текущата нишка.';
$strPrivDescMaxConnections = 'Ограничава броя на новите конекции, които потребителя може да отвори на час.';
$strPrivDescMaxQuestions = 'Ограничава броя на заявките, които потребителя може да изпрати към сървъра на час.';
$strPrivDescMaxUpdates = 'Органичава броя на командите, които променят някоя таблица или база данни, които даден потребител може да стартира за час.';
$strPrivDescProcess3 = 'Позволява спирането на процеси на други потребители.';
$strPrivDescProcess4 = 'Позволява преглед на целите заявки в списъка с процесите.';
$strPrivDescReferences = 'Няма ефект в тази версия на MySQL.';
$strPrivDescReplClient = 'Дава правото на потребител да знае къде са slaves / masters.';
$strPrivDescReplSlave = 'Нужно за replication slaves.';
$strPrivDescReload = 'Позволява презареждане на сървърните настройки и изчистване(flashing) на кеша на сървъра.'; 
$strPrivDescSelect = 'Позволява четене на данни.';
$strPrivDescShowDb = 'Дава достъп до пълния списък на базите данни.';
$strPrivDescShutdown = 'Позволява спиране на сървъра.';
$strPrivDescSuper = 'Позвалява конектвне, дори ако е достигнат максималния брой на конекциите; Изисква се за повечето административни операции, като установяване на глобални променливи или спиране на нишка на други потребители.';
$strPrivDescUpdate = 'Позволява промяна на данни.';
$strPrivDescUsage = 'Няма привилегии.';
$strPrivilegesReloaded = 'Привилегиите бяха презаредени успешно.';
$strResourceLimits = 'Ресурсни ограничения';
$strUserOverview = 'Преглед на потребителите';
$strZeroRemovesTheLimit = 'Забележка: Установяването на тези опции с 0 (нула) премахва ограничението.';

$strPasswordChanged = 'Паролата на %s беше променена успешно.';

$strDeleteAndFlush = 'Изтрийте потребителите и след това презаредете привилегиите.';
$strDeleteAndFlushDescr = 'Това е най-чистия начин, но презареждането на привилегиите може да отнеме известно време.';
$strDeleting = 'Изтриване на %s';
$strJustDelete = 'Изтрий потребителите от таблицата с привилегиите.';
$strJustDeleteDescr = '&quot;Изтритите&quot; потребители ще имат достъп до сървъра както обикновено, докато не се презаредят привилегиите.';
$strReloadingThePrivileges = 'Презареждане на привилегиите';
$strRemoveSelectedUsers = 'Отстраняване на избраните потребители';
$strRevokeAndDelete = 'Отмени висички активни привилегии от потребителите и след това ги изтрий.';
$strRevokeAndDeleteDescr = 'Потребителите все още ще имат USAGE привилегия докато не се презаредят привилегиите.';
$strUsersDeleted = 'Избраните потребители бяха изтрити успешно.';

$strAddPrivilegesOnDb = 'Добави привилегии към следната база данни'; 
$strAddPrivilegesOnTbl = 'Добави привилегии към следната таблица';
$strColumnPrivileges = 'Привилегии специфични за колоната';
$strDbPrivileges = 'Привилегии специфични за базата данни';
$strLocalhost = 'Локален';
$strLoginInformation = 'Информация за логване';
$strTblPrivileges = 'Специфични за таблицата привилегии';
$strThisHost = 'Този Хост';
$strUserNotFound = 'Избрания потребител не беше открит в таблицата с привилегиите.';
$strUserAlreadyExists = 'Потребител %s вече съществува!';
$strUseTextField = 'Използвай текстовото поле';

$strNoUsersSelected = 'Не за избрани потребители.';
$strDropUsersDb = 'Изтрий базаите данни които имат имена като тези на потребителите.';
$strAddedColumnComment = 'Добавен коментар към колона';
$strWritingCommentNotPossible = 'Записа на коментар не е възможен';
$strAddedColumnRelation = 'Добавена релациа към колона';
$strWritingRelationNotPossible = 'Записа на релацията не е възможен';
$strImportFinished = 'Импортирането завърши';
$strFileCouldNotBeRead = 'Файлът не може да бъде прочетен';
$strIgnoringFile = 'Игнориране на файл %s';
$strThisNotDirectory = 'Това не беше директория';
$strAbsolutePathToDocSqlDir = 'Моля въведете абсолютния път на уеб сървъра до docSQL директорията';
$strImportFiles = 'Импортиране на файлове';
$strDBGModule = 'Модул';
$strDBGLine = 'Линия';
$strDBGHits = 'Попадения';
$strDBGTimePerHitMs = 'Време/Попадение, ms';
$strDBGTotalTimeMs = 'Общо време, ms';
$strDBGMinTimeMs = 'Мин. време, ms'; 
$strDBGMaxTimeMs = 'Макс. време, ms';  
$strDBGContextID = 'Контекстно ID';  
$strDBGContext = 'Контекст';
$strCantLoad = 'не мога да заредя разширението %s,<br />моля проверете конфигурацията на PHP';
$strDefaultValueHelp = 'За стойностите по подразбиране, моля въведете само една стойност, без обратни черти или апостроф, използвайки следния формат: a';
$strCheckPrivs = 'Проверка на привилегиите';
$strCheckPrivsLong = 'Провери привилегиите за база данни &quot;%s&quot;.';
$strDatabasesStatsHeavyTraffic = 'Забележка: Разрешаването на статистика на базата данни може да коства много голям трафик между уеб сървъра и MySQL сървъра.';
$strDatabasesStatsDisable = 'Забрани статистика';
$strDatabasesStatsEnable = 'Разреши статистика';
$strJumpToDB = 'Скочи към база данни &quot;%s&quot;.';
$strDropSelectedDatabases = 'Изтрий избраните бази данни';
$strNoDatabasesSelected = 'Няма избрани бази данни.';
$strDatabasesDropped = '%s бази данни бяха изтрити успешно.';
$strGlobal = 'глобален';
$strDbSpecific = 'специфични за базата данни';
$strUsersHavingAccessToDb = 'Потребители които имат достъп до &quot;%s&quot;';
$strChangeCopyUser = 'Промяна на логин информацията / Копиране на потребител';
$strChangeCopyMode = 'Създай нов потребител със същите привилегии и ...';
$strChangeCopyModeCopy = '... запази стария.';
$strChangeCopyModeJustDelete = ' ... изтрий стария от таблицата на потребителите.';
$strChangeCopyModeRevoke = ' ... отмени всички активни привилегии от стария и след това го изтрий.';
$strChangeCopyModeDeleteAndReload = ' ... изтрий стария от таблицата на потрбителите и след това презареди привилегиите.';
$strWildcard = 'символ за заместване';
?>
